 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/furn-main.jpg'), linear-gradient(to bottom, rgba(28, 66, 129, 1), rgba(28, 66, 129, 1));
  background-size: cover, cover;
  min-height: 705px;
}

.u-section-1 .u-group-1 {
  height: auto;
  min-height: 159px;
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  margin: 21px auto 0 20px;
}

.u-section-1 .u-text-2 {
  margin: -1px 581px 0 20px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 581px;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 381px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 445px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 161px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 334px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 210px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 290px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 265px;
  grid-auto-columns: 33.3333%;
  --gap: 0px;
}

.u-section-2 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/9edf0c93a9c670791a1481dabf840b494451ecf573c4c3b270ba6b6c9c38deb86e290f5352892a1f13dfbd6dcdeba56237f261e2444b62cc6193d4_1280.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-2 .u-group-1 {
  min-height: 76px;
  margin-top: 159px;
  margin-bottom: 0;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(28, 66, 129, 0.7), rgba(28, 66, 129, 0.7));
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-1 {
  margin: 9px 149px 0 0;
}

.u-section-2 .u-text-2 {
  margin: -8px 158px 0 0;
}

.u-section-2 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/mediacenter1.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-2 .u-group-2 {
  min-height: 76px;
  margin-top: 159px;
  margin-bottom: 0;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(28, 66, 129, 0.7), rgba(28, 66, 129, 0.7));
  background-size: cover;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  margin: 9px 149px 0 0;
}

.u-section-2 .u-text-4 {
  margin: -8px 158px 0 0;
}

.u-section-2 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/AIS-R23-0014_LOUNGE_COLLECTION_warm_tone_SITUATIONAL_LOUNGE_COLLECTION_ENV-01_R6_FINAL.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 0 0;
}

.u-section-2 .u-group-3 {
  min-height: 76px;
  margin-top: 159px;
  margin-bottom: 0;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(28, 66, 129, 0.7), rgba(28, 66, 129, 0.7));
  background-size: cover;
}

.u-section-2 .u-container-layout-6 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  margin: 9px 149px 0 0;
}

.u-section-2 .u-text-6 {
  margin: -8px 158px 0 0;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 23px;
  width: 40px;
  height: 40px;
  top: 164px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }

  .u-section-2 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-group-1 {
    min-height: 85px;
    margin-top: 192px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-scale: 0.3;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    margin-top: 13px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-group-2 {
    min-height: 85px;
    margin-top: 192px;
    height: auto;
  }

  .u-section-2 .u-text-3 {
    --animation-custom_in-scale: 0.3;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    margin-top: 13px;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-group-3 {
    min-height: 85px;
    margin-top: 192px;
    height: auto;
  }

  .u-section-2 .u-text-5 {
    --animation-custom_in-scale: 0.3;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    margin-top: 13px;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 315px;
  }

  .u-section-2 .u-list-1 {
    width: 603px;
    margin: 39px auto -14px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
    min-height: 290px;
  }

  .u-section-2 .u-group-1 {
    min-height: 72px;
    margin-top: 173px;
  }

  .u-section-2 .u-group-2 {
    min-height: 72px;
    margin-top: 173px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 8px;
  }

  .u-section-2 .u-group-3 {
    min-height: 72px;
    margin-top: 173px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 273px;
}

.u-section-3 .u-text-1 {
  width: 416px;
  margin: 50px auto 0;
}

.u-section-3 .u-list-1 {
  width: 1191px;
  margin: 19px auto 51px -3px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(25% - 15px);
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 100px;
  --gap: 20px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 1px 5px 34px;
}

.u-section-3 .u-group-elements-1 {
  min-height: 76px;
  width: 275px;
  height: auto;
  margin: 0 0 0 -33px;
}

.u-section-3 .u-icon-1 {
  width: 77px;
  background-image: none;
  height: 76px;
  margin: 0 167px 0 0;
  padding: 16px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: -60px 0 0 95px;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 1px 5px 34px;
}

.u-section-3 .u-group-elements-2 {
  min-height: 76px;
  width: 275px;
  height: auto;
  margin: 0 0 0 -33px;
}

.u-section-3 .u-icon-2 {
  width: 77px;
  background-image: none;
  height: 76px;
  margin: 0 167px 0 0;
  padding: 16px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: -60px 0 0 95px;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 1px 5px 34px;
}

.u-section-3 .u-group-elements-3 {
  min-height: 76px;
  width: 275px;
  height: auto;
  margin: 0 0 0 -33px;
}

.u-section-3 .u-icon-3 {
  width: 77px;
  background-image: none;
  height: 76px;
  margin: 0 167px 0 0;
  padding: 16px;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  margin: -60px 0 0 95px;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 1px 5px 34px;
}

.u-section-3 .u-group-elements-4 {
  min-height: 76px;
  width: 275px;
  height: auto;
  margin: 0 0 0 -33px;
}

.u-section-3 .u-icon-4 {
  width: 77px;
  background-image: none;
  height: 76px;
  margin: 0 167px 0 0;
  padding: 16px;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  margin: -60px 0 0 95px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-list-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 137px;
    grid-gap: 20px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 28px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 28px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 28px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 28px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 22px;
    margin-bottom: 9px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 1px);
    grid-template-columns: repeat(2, calc(50% - 1px));
    min-height: 174px;
    grid-gap: 2px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0 40px;
  }

  .u-section-3 .u-group-elements-1 {
    width: 220px;
    margin-right: auto;
    margin-left: 22px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0 40px;
  }

  .u-section-3 .u-group-elements-2 {
    width: 220px;
    margin-right: auto;
    margin-left: 22px;
  }

  .u-section-3 .u-icon-2 {
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 0 40px;
  }

  .u-section-3 .u-group-elements-3 {
    width: 220px;
    margin-right: auto;
    margin-left: 22px;
  }

  .u-section-3 .u-icon-3 {
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 0 40px;
  }

  .u-section-3 .u-group-elements-4 {
    width: 220px;
    margin-right: auto;
    margin-left: 22px;
  }

  .u-section-3 .u-icon-4 {
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 45px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 45px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 45px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-4 {
  background-image: none;
  min-height: 437px;
}

.u-section-4 .u-shape-1 {
  height: 236px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1178px;
  margin: -201px auto 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 335px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.2);
  padding: 28px 19px 15px;
}

.u-section-4 .u-icon-1 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 1px auto 0;
  padding: 18px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 34px 1px 0;
}

.u-section-4 .u-text-2 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 46px 10px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 335px;
}

.u-section-4 .u-container-layout-2 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.2);
  padding: 28px 20px 17px;
}

.u-section-4 .u-icon-2 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 35px 0 0;
}

.u-section-4 .u-text-4 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 43px 7px 0 11px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 335px;
}

.u-section-4 .u-container-layout-3 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.2);
  padding: 28px 20px 17px;
}

.u-section-4 .u-icon-3 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 35px 0 0;
}

.u-section-4 .u-text-6 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 45px 0 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 335px;
}

.u-section-4 .u-container-layout-4 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.2);
  padding: 23px 18px 17px;
}

.u-section-4 .u-icon-4 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-4 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 26px 2px 0;
}

.u-section-4 .u-text-8 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 29px 11px 0;
}

.u-section-4 .u-text-9 {
  margin: 26px auto 34px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 369px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 1px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -204px;
    margin-bottom: 22px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 348px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 10px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 29px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 360px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 29px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 23px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 32px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 346px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 0 19px 14px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 36px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 355px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 0 19px 30px;
  }

  .u-section-4 .u-icon-4 {
    margin-top: 29px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 23px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 20px;
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 302px;
  }

  .u-section-4 .u-shape-1 {
    height: 285px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -253px;
    margin-bottom: 25px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 334px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 334px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 342px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 342px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-7 {
    margin-top: 19px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 24px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 402px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 258px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-shape-1 {
    margin-top: 309px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
  min-height: 978px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 419px;
  margin: 31px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 51px;
}

.u-section-5 .u-image-1 {
  background-position: 50% 50%;
  background-image: url("images/mohegan-fanduel.jpg");
  background-size: cover;
  min-height: 530px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-group-1 {
  min-height: 75px;
  width: 585px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding-right: 5px;
  padding-left: 20px;
}

.u-section-5 .u-text-2 {
  font-size: 2.25rem;
  margin: 1px 10px 0 0;
}

.u-section-5 .u-text-3 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 0 72px 0 0;
}

.u-section-5 .u-image-2 {
  background-position: 50% 50%;
  background-image: url("images/loophole2.jpg");
  background-size: cover;
  min-height: 318px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-group-2 {
  min-height: 75px;
  width: 417px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-4 {
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-5 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-image-3 {
  min-height: 342px;
  filter: none;
  background-image: url("images/classroom1.jfif");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-5 {
  padding: 0;
}

.u-section-5 .u-group-3 {
  min-height: 75px;
  width: 417px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-6 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-6 {
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-7 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 825px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 26px;
  }

  .u-section-5 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 437px;
  }

  .u-section-5 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 117px;
    height: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-5 .u-image-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 262px;
  }

  .u-section-5 .u-group-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 116px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-5 .u-image-3 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    background-size: cover;
    min-height: 397px;
  }

  .u-section-5 .u-group-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 662px;
  }

  .u-section-5 .u-image-1 {
    min-height: 335px;
  }

  .u-section-5 .u-group-1 {
    width: 398px;
    min-height: 61px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-right: 8px;
    margin-left: -7px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    font-size: 0.875rem;
    margin-right: 80px;
    margin-left: -7px;
  }

  .u-section-5 .u-image-2 {
    min-height: 229px;
  }

  .u-section-5 .u-group-2 {
    margin-top: 138px;
    min-height: 61px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 4px;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-image-3 {
    min-height: 216px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 5px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 980px;
  }

  .u-section-5 .u-image-1 {
    min-height: 251px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 37px;
  }

  .u-section-5 .u-image-2 {
    min-height: 302px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-image-3 {
    min-height: 256px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 663px;
  }

  .u-section-5 .u-image-1 {
    min-height: 158px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 5px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 190px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 103px;
  }

  .u-section-5 .u-image-3 {
    min-height: 161px;
  }

  .u-section-5 .u-group-3 {
    width: 340px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
  }
} .u-section-6 {
  min-height: 66px;
}

.u-section-6 .u-sheet-1 {
  min-height: 364px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 37px;
  margin-bottom: 37px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 292px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  margin: 21px 0 0 -2px;
}

.u-section-6 .u-slider-1 {
  min-height: 206px;
  height: auto;
  width: 1130px;
  margin: 18px 4px 0 2px;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-6 .u-carousel-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 15px 31px 40px;
}

.u-section-6 .u-text-2 {
  font-size: 1.0625rem;
  margin: 0 78px;
}

.u-section-6 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 15px 60px 40px 50px;
}

.u-section-6 .u-text-4 {
  font-size: 1.0625rem;
  margin: 0;
}

.u-section-6 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 6px auto 0;
}

.u-section-6 .u-carousel-control-1 {
  width: 46px;
  height: 46px;
  padding: 9px;
}

.u-section-6 .u-carousel-control-2 {
  width: 46px;
  height: 46px;
  padding: 9px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 15px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 26px;
  }

  .u-section-6 .u-layout-cell-1 {
    pointer-events: auto;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 310px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-6 .u-slider-1 {
    min-height: 220px;
    width: 854px;
    margin-top: 9px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 386px;
  }

  .u-section-6 .u-text-1 {
    width: 567px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-slider-1 {
    min-height: 294px;
    width: 512px;
    margin-top: 18px;
  }

  .u-section-6 .u-carousel-indicators-1 {
    top: auto;
    bottom: 9px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 315px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
    margin-right: 227px;
    margin-left: 78px;
  }

  .u-section-6 .u-slider-1 {
    margin-left: 78px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 169px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
    margin-right: auto;
    margin-left: auto;
  }

  .u-section-6 .u-slider-1 {
    width: 340px;
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 40px;
    padding-right: 40px;
  }
} .u-section-7 {
  min-height: 290px;
}

.u-section-7 .u-text-1 {
  width: 343px;
  margin: 16px auto 0;
}

.u-section-7 .u-list-1 {
  margin-top: 19px;
  margin-bottom: 25px;
}

.u-section-7 .u-repeater-1 {
  min-height: 187px;
  grid-auto-columns: calc(16.6667% - 7.5px);
  grid-template-columns: repeat(6, calc(16.6667% - 7.5px));
  --gap: 9px;
}

.u-section-7 .u-container-layout-1 {
  padding: 19px 20px;
}

.u-section-7 .u-image-1 {
  width: 149px;
  height: 149px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 19px 20px;
}

.u-section-7 .u-image-2 {
  width: 149px;
  height: 149px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 19px 20px;
}

.u-section-7 .u-image-3 {
  width: 149px;
  height: 149px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 19px 20px;
}

.u-section-7 .u-image-4 {
  width: 149px;
  height: 149px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-5 {
  padding: 19px 20px;
}

.u-section-7 .u-image-5 {
  width: 149px;
  height: 149px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-6 {
  padding: 19px 20px;
}

.u-section-7 .u-image-6 {
  width: 149px;
  height: 149px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-7 {
  padding: 19px 20px;
}

.u-section-7 .u-image-7 {
  width: 149px;
  height: 149px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-8 {
  padding: 19px 20px;
}

.u-section-7 .u-image-8 {
  width: 149px;
  height: 149px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-9 {
  padding: 19px 20px;
}

.u-section-7 .u-image-9 {
  width: 149px;
  height: 149px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-10 {
  padding: 19px 20px;
}

.u-section-7 .u-image-10 {
  width: 149px;
  height: 149px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-11 {
  padding: 19px 20px;
}

.u-section-7 .u-image-11 {
  width: 149px;
  height: 149px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-12 {
  padding: 19px 20px;
}

.u-section-7 .u-image-12 {
  width: 149px;
  height: 149px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-13 {
  padding: 19px 20px;
}

.u-section-7 .u-image-13 {
  width: 149px;
  height: 149px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-14 {
  padding: 19px 20px;
}

.u-section-7 .u-image-14 {
  width: 149px;
  height: 149px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-15 {
  padding: 19px 20px;
}

.u-section-7 .u-image-15 {
  width: 149px;
  height: 149px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-16 {
  padding: 19px 20px;
}

.u-section-7 .u-image-16 {
  width: 149px;
  height: 149px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-17 {
  padding: 19px 20px;
}

.u-section-7 .u-image-17 {
  width: 149px;
  height: 149px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-18 {
  padding: 19px 20px;
}

.u-section-7 .u-image-18 {
  width: 149px;
  height: 149px;
  margin: 0 auto;
}

.u-section-7 .u-gallery-nav-1 {
  position: absolute;
  left: 0;
  width: 34px;
  height: 34px;
  top: 74px;
}

.u-section-7 .u-gallery-nav-2 {
  position: absolute;
  width: 34px;
  height: 34px;
  left: auto;
  top: 74px;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(16.666666666666668% - 7.5px);
    grid-template-columns: repeat(6, calc(16.666666666666668% - 7.5px));
    grid-gap: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6px));
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 4.5px);
    grid-template-columns: repeat(2, calc(50% - 4.5px));
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}